REBUILDD(1)

NAME
rebuildd - rebuild daemon

SYNOPSIS

rebuildd [init|dumpconfig|fix]

DESCRIPTION

rebuildd allows you to manage a set of jobs. Each job is a package rebuilding task. Rebuilding is done by pbuilder (or cowbuilder if you want, or anything else), since everything is cutomizable via configuration file.

OPTIONS

init
    Initialize database: create tables.

dumpconfig
    Dump configuration.

fix
    Fix database. If rebuildd crashed, some job can be still in a inconsistent state. This will reset all this jobs for this host to a WAIT status

SEE ALSO

rebuildd-job (1), rebuildd-init-build-system (1).

FILES

/etc/rebuildd/rebuilddrc

AUTHOR

This manual page was written by Julien Danjou acid@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2007 Julien Danjou